KPL/MK

   This is the meta-kernel used in the solution of the
   ``Intersecting Vectors with an Ellipsoid and a DSK'' task
   in the Remote Sensing Hands On Lesson.

   The names and contents of the kernels referenced by this
   meta-kernel are as follows:
   
      1. Generic LSK:
      
            naif0012.tls
    
      2. ExoMars-16 TGO SCLK:
      
            em16_tgo_step_20160414.tsc
            
      3. Solar System Ephemeris SPK, subsetted to cover only
         the time range of interest:

            de430.bsp
            
      4. Martian Satellite Ephemeris SPK, subsetted to cover
         only the time range of interest:

            mar085.bsp

      5. ExoMars-16 TGO Spacecraft Trajectory SPK, subsetted
         to cover only the time range of interest:

            em16_tgo_mlt_20171205_20230115_v01.bsp

      6. ExoMars-16 TGO FK:

            em16_tgo_v07.tf

      7. ExoMars-16 TGO Spacecraft CK, subsetted to cover only
         the time range of interest:

            em16_tgo_sc_slt_npo_20171205_20230115_s20160414_v01.bc

      8. Generic PCK:

            pck00010.tpc 

      9. NOMAD IK:

            em16_tgo_nomad_v02.ti                                   

     10. Low-resolution Mars DSK:

            mars_lowres.bds

\begindata

 KERNELS_TO_LOAD = ( 

 './kernels/lsk/naif0012.tls',
 './kernels/sclk/em16_tgo_step_20160414.tsc',
 './kernels/spk/de430.bsp',
 './kernels/spk/mar085.bsp',
 './kernels/spk/em16_tgo_mlt_20171205_20230115_v01.bsp',
 './kernels/fk/em16_tgo_v07.tf',
 './kernels/ck/em16_tgo_sc_slt_npo_20171205_20230115_s20160414_v01.bc',
 './kernels/pck/pck00010.tpc',
 './kernels/ik/em16_tgo_nomad_v02.ti'
 './kernels/dsk/mars_lowres.bds'

                   )

\begintext
